GNOME Tour workload
in ELN Environment from Fedora ELN (backed by rawhide) for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) adwaita-cursor-theme 41.0-1.eln112 noarch 11.5 MB Required by:
  • adwaita-icon-theme-41.0-1.eln112.noarch
(dependency) adwaita-icon-theme 41.0-1.eln112 noarch 10.9 MB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) alsa-lib 1.2.5.1-4.fc36 s390x 1.4 MB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
(dependency) alternatives 1.19-1.eln112 s390x 57.6 kB Required by:
  • p11-kit-trust-0.23.22-4.eln112.s390x
(dependency) at-spi2-atk 2.38.0-3.eln112 s390x 267.3 kB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) at-spi2-core 2.42.0-1.eln112 s390x 531.7 kB Required by:
  • at-spi2-atk-2.38.0-3.eln112.s390x
(dependency) atk 2.36.0-4.eln112 s390x 1.3 MB Required by:
  • at-spi2-atk-2.38.0-3.eln112.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • libhandy-1.5.0-1.fc36.s390x
(dependency) audit-libs 3.0.6-1.eln112 s390x 307.7 kB Required by:
  • dbus-broker-29-4.eln112.s390x
  • libsemanage-3.3-1.eln113.s390x
  • shadow-utils-2:4.9-8.eln114.s390x
(dependency) avahi-libs 0.8-14.eln112 s390x 166.1 kB Required by:
  • cups-libs-1:2.3.3op2-11.eln114.s390x
(dependency) basesystem 11-12.eln112 noarch 0.0 B Required by:
  • glibc-2.34.9000-26.fc36.s390x
(dependency) bash 5.1.8-3.fc36 s390x 7.4 MB Required by:
  • adwaita-icon-theme-41.0-1.eln112.noarch
  • at-spi2-core-2.42.0-1.eln112.s390x
  • ca-certificates-2021.2.50-3.eln112.noarch
  • dbus-broker-29-4.eln112.s390x
  • dbus-common-1:1.12.20-5.eln112.noarch
  • elfutils-default-yama-scope-0.186-1.fc36.noarch
  • filesystem-3.16-1.eln112.s390x
  • fontconfig-2.13.94-3.eln112.s390x
  • freetype-2.11.0-1.eln112.s390x
  • gdk-pixbuf2-2.42.6-2.eln112.s390x
  • glib2-2.70.1-1.eln113.s390x
  • glibc-common-2.34.9000-26.fc36.s390x
  • grep-3.7-1.eln112.s390x
  • gstreamer1-1.19.3-1.fc36.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • hicolor-icon-theme-0.17-11.eln112.noarch
  • krb5-libs-1.19.2-4.eln114.s390x
  • libblkid-2.37.2-1.eln112.s390x
  • libtracker-sparql-3.2.1-1.eln113.s390x
  • p11-kit-trust-0.23.22-4.eln112.s390x
  • python3-libs-3.10.0-4.eln114.s390x
  • shared-mime-info-2.1-3.eln112.s390x
  • systemd-libs-249.7-2.fc36.s390x
  • xml-common-0.6.3-57.eln112.noarch
(dependency) bzip2-libs 1.0.8-10.eln113 s390x 84.7 kB Required by:
  • elfutils-libs-0.186-1.fc36.s390x
  • freetype-2.11.0-1.eln112.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • libsemanage-3.3-1.eln113.s390x
  • python3-libs-3.10.0-4.eln114.s390x
(dependency) ca-certificates 2021.2.50-3.eln112 noarch 917.9 kB Required by:
  • glib-networking-2.70.0-1.eln112.s390x
  • openssl-libs-1:3.0.0-1.fc36.s390x
  • python-pip-wheel-21.3.1-1.eln113.noarch
(dependency) cairo 1.17.4-4.eln112 s390x 1.6 MB Required by:
  • cairo-gobject-1.17.4-4.eln112.s390x
  • gnome-tour-41~rc-1.eln112.s390x
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-gtk-1.19.3-1.fc36.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • libhandy-1.5.0-1.fc36.s390x
  • pango-1.49.3-2.eln114.s390x
(dependency) cairo-gobject 1.17.4-4.eln112 s390x 35.1 kB Required by:
  • gnome-tour-41~rc-1.eln112.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • gtk3-3.24.30-4.eln112.s390x
(dependency) cdparanoia-libs 10.2-38.eln112 s390x 112.6 kB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
(dependency) colord-libs 1.4.5-3.eln112 s390x 827.5 kB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) coreutils 9.0-2.eln112 s390x 5.6 MB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
  • fontconfig-2.13.94-3.eln112.s390x
  • krb5-libs-1.19.2-4.eln114.s390x
  • libblkid-2.37.2-1.eln112.s390x
  • systemd-libs-249.7-2.fc36.s390x
(dependency) coreutils-common 9.0-2.eln112 s390x 10.5 MB Required by:
  • coreutils-9.0-2.eln112.s390x
(dependency) crypto-policies 20211115-1.git1b1c04c.eln114 noarch 84.1 kB Required by:
  • gnutls-3.7.2-2.eln112.s390x
  • krb5-libs-1.19.2-4.eln114.s390x
  • openssl-libs-1:3.0.0-1.fc36.s390x
(dependency) cups-libs 1:2.3.3op2-11.eln114 s390x 695.5 kB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) dbus 1:1.12.20-5.eln112 s390x 0.0 B Required by:
  • at-spi2-core-2.42.0-1.eln112.s390x
(dependency) dbus-broker 29-4.eln112 s390x 385.8 kB Required by:
  • dbus-1:1.12.20-5.eln112.s390x
(dependency) dbus-common 1:1.12.20-5.eln112 noarch 11.2 kB Required by:
  • dbus-broker-29-4.eln112.s390x
(dependency) dbus-libs 1:1.12.20-5.eln112 s390x 377.1 kB Required by:
  • at-spi2-atk-2.38.0-3.eln112.s390x
  • at-spi2-core-2.42.0-1.eln112.s390x
  • avahi-libs-0.8-14.eln112.s390x
  • pulseaudio-libs-15.0-4.eln112.s390x
(dependency) dejavu-sans-fonts 2.37-17.eln112 noarch 5.7 MB Required by:
  • langpacks-core-font-en-3.0-16.eln114.noarch
Suggested by:
  • fontconfig-2.13.94-3.eln112.s390x
(dependency) elfutils-default-yama-scope 0.186-1.fc36 noarch 1.8 kB Required by:
  • elfutils-libs-0.186-1.fc36.s390x
(dependency) elfutils-libelf 0.186-1.fc36 s390x 1015.3 kB Required by:
  • elfutils-libs-0.186-1.fc36.s390x
(dependency) elfutils-libs 0.186-1.fc36 s390x 702.3 kB Required by:
  • gstreamer1-1.19.3-1.fc36.s390x
(dependency) expat 2.4.1-2.eln112 s390x 299.8 kB Required by:
  • dbus-broker-29-4.eln112.s390x
  • mesa-libEGL-21.3.1-1.eln114.s390x
  • mesa-libGL-21.3.1-1.eln114.s390x
  • mesa-libgbm-21.3.1-1.eln114.s390x
  • python3-libs-3.10.0-4.eln114.s390x
(env) fedora-gpg-keys 36-0.3.eln112 noarch 115.5 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
(env) fedora-release-common 36-0.12.eln114 noarch 17.4 kB Required by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-release-eln 36-0.12.eln114 noarch 0.0 B Required by:
  • fedora-release-common-36-0.12.eln114.noarch
  • fedora-repos-36-0.3.eln112.noarch
  • setup-2.13.9.1-2.eln112.noarch
Suggested by:
  • fedora-release-common-36-0.12.eln114.noarch
(env) fedora-release-identity-eln 36-0.12.eln114 noarch 1.4 kB Required by:
  • fedora-release-common-36-0.12.eln114.noarch
Recommended by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-repos 36-0.3.eln112 noarch 4.5 kB Required by:
  • fedora-release-common-36-0.12.eln114.noarch
  • fedora-repos-rawhide-36-0.3.eln112.noarch
(env) fedora-repos-eln 36-0.3.eln112 noarch 3.3 kB Required by:
  • fedora-release-eln-36-0.12.eln114.noarch
(env) fedora-repos-rawhide 36-0.3.eln112 noarch 2.2 kB Required by:
  • fedora-repos-36-0.3.eln112.noarch
  • fedora-repos-eln-36-0.3.eln112.noarch
(dependency) filesystem 3.16-1.eln112 s390x 106.0 B Required by:
  • basesystem-11-12.eln112.noarch
  • bash-5.1.8-3.fc36.s390x
  • gawk-5.1.1-1.eln113.s390x
(dependency) flac-libs 1.3.3-9.eln112 s390x 493.1 kB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • libsndfile-1.0.31-6.eln114.s390x
(dependency) fontconfig 2.13.94-3.eln112 s390x 813.7 kB Required by:
  • cairo-1.17.4-4.eln112.s390x
  • cairo-gobject-1.17.4-4.eln112.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • libXft-2.3.4-1.eln112.s390x
  • pango-1.49.3-2.eln114.s390x
(dependency) fonts-filesystem 1:2.0.5-6.eln112 noarch 0.0 B Required by:
  • dejavu-sans-fonts-2.37-17.eln112.noarch
  • fontconfig-2.13.94-3.eln112.s390x
(dependency) freetype 2.11.0-1.eln112 s390x 865.9 kB Required by:
  • cairo-1.17.4-4.eln112.s390x
  • cairo-gobject-1.17.4-4.eln112.s390x
  • fontconfig-2.13.94-3.eln112.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • harfbuzz-3.1.2-1.eln114.s390x
  • libXft-2.3.4-1.eln112.s390x
  • pango-1.49.3-2.eln114.s390x
(dependency) fribidi 1.0.11-1.eln112 s390x 197.5 kB Required by:
  • gtk3-3.24.30-4.eln112.s390x
  • libhandy-1.5.0-1.fc36.s390x
  • pango-1.49.3-2.eln114.s390x
(dependency) gawk 5.1.1-1.eln113 s390x 1.7 MB Required by:
  • krb5-libs-1.19.2-4.eln114.s390x
(dependency) gdbm-libs 1:1.22-1.fc36 s390x 133.4 kB Required by:
  • python3-libs-3.10.0-4.eln114.s390x
(dependency) gdk-pixbuf2 2.42.6-2.eln112 s390x 2.5 MB Required by:
  • gdk-pixbuf2-modules-2.42.6-2.eln112.s390x
  • gnome-tour-41~rc-1.eln112.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • gtk-update-icon-cache-3.24.30-4.eln112.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • libhandy-1.5.0-1.fc36.s390x
(dependency) gdk-pixbuf2-modules 2.42.6-2.eln112 s390x 231.1 kB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) glib-networking 2.70.0-1.eln112 s390x 621.5 kB Required by:
  • libsoup-2.74.1-1.eln113.s390x
(dependency) glib2 2.70.1-1.eln113 s390x 13.0 MB Required by:
  • at-spi2-atk-2.38.0-3.eln112.s390x
  • at-spi2-core-2.42.0-1.eln112.s390x
  • atk-2.36.0-4.eln112.s390x
  • cairo-gobject-1.17.4-4.eln112.s390x
  • colord-libs-1.4.5-3.eln112.s390x
  • gdk-pixbuf2-2.42.6-2.eln112.s390x
  • gdk-pixbuf2-modules-2.42.6-2.eln112.s390x
  • glib-networking-2.70.0-1.eln112.s390x
  • gnome-tour-41~rc-1.eln112.s390x
  • graphene-1.10.6-3.eln112.s390x
  • gsettings-desktop-schemas-41.0-1.eln112.s390x
  • gstreamer1-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-gtk-1.19.3-1.fc36.s390x
  • gtk-update-icon-cache-3.24.30-4.eln112.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • harfbuzz-3.1.2-1.eln114.s390x
  • json-glib-1.6.6-1.eln112.s390x
  • libcloudproviders-0.3.1-4.eln112.s390x
  • libgudev-237-1.eln112.s390x
  • libgusb-0.3.8-1.eln112.s390x
  • libhandy-1.5.0-1.fc36.s390x
  • libsoup-2.74.1-1.eln113.s390x
  • libtracker-sparql-3.2.1-1.eln113.s390x
  • pango-1.49.3-2.eln114.s390x
  • shared-mime-info-2.1-3.eln112.s390x
(dependency) glibc 2.34.9000-26.fc36 s390x 5.0 MB Required by:
  • alsa-lib-1.2.5.1-4.fc36.s390x
  • alternatives-1.19-1.eln112.s390x
  • at-spi2-atk-2.38.0-3.eln112.s390x
  • at-spi2-core-2.42.0-1.eln112.s390x
  • atk-2.36.0-4.eln112.s390x
  • audit-libs-3.0.6-1.eln112.s390x
  • avahi-libs-0.8-14.eln112.s390x
  • bash-5.1.8-3.fc36.s390x
  • bzip2-libs-1.0.8-10.eln113.s390x
  • cairo-1.17.4-4.eln112.s390x
  • cairo-gobject-1.17.4-4.eln112.s390x
  • cdparanoia-libs-10.2-38.eln112.s390x
  • colord-libs-1.4.5-3.eln112.s390x
  • coreutils-9.0-2.eln112.s390x
  • cups-libs-1:2.3.3op2-11.eln114.s390x
  • dbus-broker-29-4.eln112.s390x
  • dbus-libs-1:1.12.20-5.eln112.s390x
  • elfutils-libelf-0.186-1.fc36.s390x
  • elfutils-libs-0.186-1.fc36.s390x
  • expat-2.4.1-2.eln112.s390x
  • flac-libs-1.3.3-9.eln112.s390x
  • fontconfig-2.13.94-3.eln112.s390x
  • freetype-2.11.0-1.eln112.s390x
  • fribidi-1.0.11-1.eln112.s390x
  • gawk-5.1.1-1.eln113.s390x
  • gdbm-libs-1:1.22-1.fc36.s390x
  • gdk-pixbuf2-2.42.6-2.eln112.s390x
  • gdk-pixbuf2-modules-2.42.6-2.eln112.s390x
  • glib-networking-2.70.0-1.eln112.s390x
  • glib2-2.70.1-1.eln113.s390x
  • glibc-common-2.34.9000-26.fc36.s390x
  • glibc-minimal-langpack-2.34.9000-26.fc36.s390x
  • gmp-1:6.2.1-1.eln113.s390x
  • gnome-tour-41~rc-1.eln112.s390x
  • gnutls-3.7.2-2.eln112.s390x
  • graphene-1.10.6-3.eln112.s390x
  • graphite2-1.3.14-8.eln112.s390x
  • grep-3.7-1.eln112.s390x
  • gsm-1.0.19-6.eln112.s390x
  • gstreamer1-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-gtk-1.19.3-1.fc36.s390x
  • gtk-update-icon-cache-3.24.30-4.eln112.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • harfbuzz-3.1.2-1.eln114.s390x
  • jbigkit-libs-2.1-22.eln112.s390x
  • json-glib-1.6.6-1.eln112.s390x
  • keyutils-libs-1.6.1-3.eln112.s390x
  • krb5-libs-1.19.2-4.eln114.s390x
  • lame-libs-3.100-11.eln112.s390x
  • lcms2-2.12-2.eln112.s390x
  • libX11-1.7.2-3.eln112.s390x
  • libX11-xcb-1.7.2-3.eln112.s390x
  • libXau-1.0.9-7.eln112.s390x
  • libXcomposite-0.4.5-6.eln112.s390x
  • libXcursor-1.2.0-6.eln112.s390x
  • libXdamage-1.1.5-6.eln112.s390x
  • libXext-1.3.4-7.eln112.s390x
  • libXfixes-6.0.0-2.eln112.s390x
  • libXft-2.3.4-1.eln112.s390x
  • libXi-1.8-1.eln112.s390x
  • libXinerama-1.1.4-9.eln112.s390x
  • libXrandr-1.5.2-7.eln112.s390x
  • libXrender-0.9.10-15.eln112.s390x
  • libXtst-1.2.3-15.eln112.s390x
  • libXv-1.0.11-15.eln112.s390x
  • libXxf86vm-1.1.4-17.eln112.s390x
  • libacl-2.3.1-2.eln112.s390x
  • libasyncns-0.8-21.eln112.s390x
  • libattr-2.5.1-3.eln112.s390x
  • libblkid-2.37.2-1.eln112.s390x
  • libbrotli-1.0.9-6.eln112.s390x
  • libcap-2.48-3.eln112.s390x
  • libcap-ng-0.8.2-7.eln112.s390x
  • libcloudproviders-0.3.1-4.eln112.s390x
  • libcom_err-1.46.4-1.eln112.s390x
  • libdatrie-0.2.13-2.eln112.s390x
  • libdrm-2.4.109-1.eln114.s390x
  • libepoxy-1.5.9-1.eln112.s390x
  • libevent-2.1.12-5.eln112.s390x
  • libffi-3.1-28.eln109.s390x
  • libgcrypt-1.9.4-1.eln112.s390x
  • libglvnd-1:1.3.4-2.fc36.s390x
  • libglvnd-egl-1:1.3.4-2.fc36.s390x
  • libglvnd-glx-1:1.3.4-2.fc36.s390x
  • libgpg-error-1.43-1.eln113.s390x
  • libgudev-237-1.eln112.s390x
  • libgusb-0.3.8-1.eln112.s390x
  • libhandy-1.5.0-1.fc36.s390x
  • libicu-69.1-2.eln112.s390x
  • libidn2-2.3.2-3.eln112.s390x
  • libjpeg-turbo-2.1.2-1.eln114.s390x
  • libmount-2.37.2-1.eln112.s390x
  • libnsl2-2.0.0-2.eln114.s390x
  • libogg-2:1.3.5-2.eln112.s390x
  • libpng-2:1.6.37-11.eln112.s390x
  • libpsl-0.21.1-4.eln112.s390x
  • libselinux-3.3-2.eln114.s390x
  • libsemanage-3.3-1.eln113.s390x
  • libsepol-3.3-2.fc36.s390x
  • libshout-2.4.3-5.eln112.s390x
  • libsigsegv-2.13-3.eln112.s390x
  • libsndfile-1.0.31-6.eln114.s390x
  • libsoup-2.74.1-1.eln113.s390x
  • libstdc++-11.2.1-7.eln114.s390x
  • libstemmer-0-17.585svn.eln112.s390x
  • libtasn1-4.18.0-1.fc36.s390x
  • libthai-0.1.28-7.eln112.s390x
  • libtheora-1:1.1.1-30.eln112.s390x
  • libtiff-4.3.0-2.eln112.s390x
  • libtirpc-1.3.2-1.rc1.eln112.s390x
  • libtracker-sparql-3.2.1-1.eln113.s390x
  • libunistring-0.9.10-14.eln112.s390x
  • libunwind-1.5.0-1.eln112.s390x
  • libusb1-1.0.24-4.eln112.s390x
  • libuuid-2.37.2-1.eln112.s390x
  • libv4l-1.20.0-4.fc35.s390x
  • libverto-0.3.2-2.eln112.s390x
  • libvisual-1:0.4.0-33.eln112.s390x
  • libvorbis-1:1.3.7-4.eln112.s390x
  • libvpx-1.10.0-2.fc35.s390x
  • libwayland-client-1.19.0-2.eln112.s390x
  • libwayland-cursor-1.19.0-2.eln112.s390x
  • libwayland-egl-1.19.0-2.eln112.s390x
  • libwayland-server-1.19.0-2.eln112.s390x
  • libwebp-1.2.1-1.eln112.s390x
  • libxcb-1.13.1-8.eln112.s390x
  • libxcrypt-4.4.26-4.eln112.s390x
  • libxkbcommon-1.3.1-1.eln112.s390x
  • libxml2-2.9.12-6.eln112.s390x
  • libxshmfence-1.3-9.eln112.s390x
  • libzstd-1.5.0-2.eln112.s390x
  • lz4-libs-1.9.3-3.eln112.s390x
  • mesa-libEGL-21.3.1-1.eln114.s390x
  • mesa-libGL-21.3.1-1.eln114.s390x
  • mesa-libgbm-21.3.1-1.eln114.s390x
  • mesa-libglapi-21.3.1-1.eln114.s390x
  • mpdecimal-2.5.1-2.eln112.s390x
  • mpfr-4.1.0-8.eln112.s390x
  • mpg123-libs-1.26.5-2.eln112.s390x
  • ncurses-libs-6.2-8.20210508.eln112.s390x
  • nettle-3.7.3-2.eln112.s390x
  • openssl-libs-1:3.0.0-1.fc36.s390x
  • openssl1.1-1:1.1.1l-1.eln112.s390x
  • opus-1.3.1-9.eln112.s390x
  • orc-0.4.31-6.eln112.s390x
  • p11-kit-0.23.22-4.eln112.s390x
  • p11-kit-trust-0.23.22-4.eln112.s390x
  • pango-1.49.3-2.eln114.s390x
  • pcre-8.45-1.eln112.s390x
  • pcre2-10.39-1.fc36.s390x
  • pixman-0.40.0-4.eln112.s390x
  • pulseaudio-libs-15.0-4.eln112.s390x
  • python3-3.10.0-4.eln114.s390x
  • python3-libs-3.10.0-4.eln114.s390x
  • readline-8.1-3.eln112.s390x
  • sed-4.8-8.eln112.s390x
  • shadow-utils-2:4.9-8.eln114.s390x
  • shared-mime-info-2.1-3.eln112.s390x
  • speex-1.2.0-9.eln112.s390x
  • sqlite-libs-3.36.0-4.eln112.s390x
  • systemd-libs-249.7-2.fc36.s390x
  • taglib-1.12-5.eln112.s390x
  • twolame-libs-0.3.13-18.eln112.s390x
  • wavpack-5.4.0-3.eln112.s390x
  • xz-libs-5.2.5-7.eln112.s390x
  • zlib-1.2.11-30.eln112.s390x
(dependency) glibc-common 2.34.9000-26.fc36 s390x 1.1 MB Required by:
  • glibc-2.34.9000-26.fc36.s390x
  • glibc-minimal-langpack-2.34.9000-26.fc36.s390x
  • systemd-libs-249.7-2.fc36.s390x
(dependency) glibc-minimal-langpack 2.34.9000-26.fc36 s390x 0.0 B Required by:
  • glibc-2.34.9000-26.fc36.s390x
Suggested by:
  • glibc-2.34.9000-26.fc36.s390x
(dependency) gmp 1:6.2.1-1.eln113 s390x 693.7 kB Required by:
  • coreutils-9.0-2.eln112.s390x
  • gawk-5.1.1-1.eln113.s390x
  • gnutls-3.7.2-2.eln112.s390x
  • mpfr-4.1.0-8.eln112.s390x
  • nettle-3.7.3-2.eln112.s390x
(required) gnome-tour 41~rc-1.eln112 s390x 2.8 MB
(dependency) gnutls 3.7.2-2.eln112 s390x 2.8 MB Required by:
  • cups-libs-1:2.3.3op2-11.eln114.s390x
  • glib-networking-2.70.0-1.eln112.s390x
  • glib2-2.70.1-1.eln113.s390x
(dependency) graphene 1.10.6-3.eln112 s390x 214.6 kB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
(dependency) graphite2 1.3.14-8.eln112 s390x 187.6 kB Required by:
  • harfbuzz-3.1.2-1.eln114.s390x
(dependency) grep 3.7-1.eln112 s390x 938.8 kB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
  • fontconfig-2.13.94-3.eln112.s390x
  • krb5-libs-1.19.2-4.eln114.s390x
  • systemd-libs-249.7-2.fc36.s390x
(dependency) gsettings-desktop-schemas 41.0-1.eln112 s390x 4.6 MB Required by:
  • glib-networking-2.70.0-1.eln112.s390x
(dependency) gsm 1.0.19-6.eln112 s390x 55.7 kB Required by:
  • libsndfile-1.0.31-6.eln114.s390x
(dependency) gstreamer1 1.19.3-1.fc36 s390x 4.7 MB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-gtk-1.19.3-1.fc36.s390x
(dependency) gstreamer1-plugins-base 1.19.3-1.fc36 s390x 7.1 MB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-gtk-1.19.3-1.fc36.s390x
(dependency) gstreamer1-plugins-good 1.19.3-1.fc36 s390x 6.6 MB Required by:
  • gstreamer1-plugins-good-gtk-1.19.3-1.fc36.s390x
(dependency) gstreamer1-plugins-good-gtk 1.19.3-1.fc36 s390x 60.3 kB Required by:
  • gnome-tour-41~rc-1.eln112.s390x
(dependency) gtk-update-icon-cache 3.24.30-4.eln112 s390x 70.1 kB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) gtk3 3.24.30-4.eln112 s390x 19.6 MB Required by:
  • gnome-tour-41~rc-1.eln112.s390x
  • gstreamer1-plugins-good-gtk-1.19.3-1.fc36.s390x
  • libhandy-1.5.0-1.fc36.s390x
(dependency) harfbuzz 3.1.2-1.eln114 s390x 1.9 MB Required by:
  • freetype-2.11.0-1.eln112.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • pango-1.49.3-2.eln114.s390x
(dependency) hicolor-icon-theme 0.17-11.eln112 noarch 72.2 kB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) iso-codes 4.8.0-1.fc36 noarch 18.0 MB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
(dependency) jbigkit-libs 2.1-22.eln112 s390x 109.4 kB Required by:
  • libtiff-4.3.0-2.eln112.s390x
(dependency) json-glib 1.6.6-1.eln112 s390x 546.5 kB Required by:
  • libtracker-sparql-3.2.1-1.eln113.s390x
(dependency) keyutils-libs 1.6.1-3.eln112 s390x 50.3 kB Required by:
  • krb5-libs-1.19.2-4.eln114.s390x
(dependency) krb5-libs 1.19.2-4.eln114 s390x 2.1 MB Required by:
  • cups-libs-1:2.3.3op2-11.eln114.s390x
  • libsoup-2.74.1-1.eln113.s390x
  • libtirpc-1.3.2-1.rc1.eln112.s390x
(dependency) lame-libs 3.100-11.eln112 s390x 1.2 MB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
(dependency) langpacks-core-font-en 3.0-16.eln114 noarch 351.0 B Required by:
  • fontconfig-2.13.94-3.eln112.s390x
(dependency) lcms2 2.12-2.eln112 s390x 406.8 kB Required by:
  • colord-libs-1.4.5-3.eln112.s390x
(dependency) libX11 1.7.2-3.eln112 s390x 1.3 MB Required by:
  • at-spi2-core-2.42.0-1.eln112.s390x
  • cairo-1.17.4-4.eln112.s390x
  • cairo-gobject-1.17.4-4.eln112.s390x
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • libXcomposite-0.4.5-6.eln112.s390x
  • libXcursor-1.2.0-6.eln112.s390x
  • libXdamage-1.1.5-6.eln112.s390x
  • libXext-1.3.4-7.eln112.s390x
  • libXfixes-6.0.0-2.eln112.s390x
  • libXft-2.3.4-1.eln112.s390x
  • libXi-1.8-1.eln112.s390x
  • libXinerama-1.1.4-9.eln112.s390x
  • libXrandr-1.5.2-7.eln112.s390x
  • libXrender-0.9.10-15.eln112.s390x
  • libXtst-1.2.3-15.eln112.s390x
  • libXv-1.0.11-15.eln112.s390x
  • libXxf86vm-1.1.4-17.eln112.s390x
  • libglvnd-glx-1:1.3.4-2.fc36.s390x
  • mesa-libGL-21.3.1-1.eln114.s390x
  • pango-1.49.3-2.eln114.s390x
(dependency) libX11-common 1.7.2-3.eln112 noarch 1.3 MB Required by:
  • libX11-1.7.2-3.eln112.s390x
(dependency) libX11-xcb 1.7.2-3.eln112 s390x 6.9 kB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • mesa-libEGL-21.3.1-1.eln114.s390x
  • mesa-libGL-21.3.1-1.eln114.s390x
(dependency) libXau 1.0.9-7.eln112 s390x 59.1 kB Required by:
  • libxcb-1.13.1-8.eln112.s390x
(dependency) libXcomposite 0.4.5-6.eln112 s390x 37.2 kB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) libXcursor 1.2.0-6.eln112 s390x 49.4 kB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) libXdamage 1.1.5-6.eln112 s390x 32.1 kB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • gtk3-3.24.30-4.eln112.s390x
(dependency) libXext 1.3.4-7.eln112 s390x 93.1 kB Required by:
  • cairo-1.17.4-4.eln112.s390x
  • cairo-gobject-1.17.4-4.eln112.s390x
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • libXi-1.8-1.eln112.s390x
  • libXinerama-1.1.4-9.eln112.s390x
  • libXrandr-1.5.2-7.eln112.s390x
  • libXtst-1.2.3-15.eln112.s390x
  • libXv-1.0.11-15.eln112.s390x
  • libXxf86vm-1.1.4-17.eln112.s390x
  • libglvnd-glx-1:1.3.4-2.fc36.s390x
  • mesa-libGL-21.3.1-1.eln114.s390x
(dependency) libXfixes 6.0.0-2.eln112 s390x 26.2 kB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • libXcursor-1.2.0-6.eln112.s390x
  • libXdamage-1.1.5-6.eln112.s390x
  • mesa-libGL-21.3.1-1.eln114.s390x
(dependency) libXft 2.3.4-1.eln112 s390x 142.7 kB Required by:
  • pango-1.49.3-2.eln114.s390x
(dependency) libXi 1.8-1.eln112 s390x 76.5 kB Required by:
  • at-spi2-core-2.42.0-1.eln112.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • libXtst-1.2.3-15.eln112.s390x
(dependency) libXinerama 1.1.4-9.eln112 s390x 14.9 kB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) libXrandr 1.5.2-7.eln112 s390x 51.6 kB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) libXrender 0.9.10-15.eln112 s390x 46.0 kB Required by:
  • cairo-1.17.4-4.eln112.s390x
  • cairo-gobject-1.17.4-4.eln112.s390x
  • libXcursor-1.2.0-6.eln112.s390x
  • libXft-2.3.4-1.eln112.s390x
  • libXrandr-1.5.2-7.eln112.s390x
  • pango-1.49.3-2.eln114.s390x
(dependency) libXtst 1.2.3-15.eln112 s390x 33.5 kB Required by:
  • at-spi2-core-2.42.0-1.eln112.s390x
(dependency) libXv 1.0.11-15.eln112 s390x 26.0 kB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
(dependency) libXxf86vm 1.1.4-17.eln112 s390x 25.4 kB Required by:
  • mesa-libGL-21.3.1-1.eln114.s390x
(dependency) libacl 2.3.1-2.eln112 s390x 35.9 kB Required by:
  • coreutils-9.0-2.eln112.s390x
  • sed-4.8-8.eln112.s390x
  • shadow-utils-2:4.9-8.eln114.s390x
(dependency) libasyncns 0.8-21.eln112 s390x 55.2 kB Required by:
  • pulseaudio-libs-15.0-4.eln112.s390x
(dependency) libattr 2.5.1-3.eln112 s390x 24.5 kB Required by:
  • coreutils-9.0-2.eln112.s390x
  • libacl-2.3.1-2.eln112.s390x
  • shadow-utils-2:4.9-8.eln114.s390x
(dependency) libblkid 2.37.2-1.eln112 s390x 229.1 kB Required by:
  • libmount-2.37.2-1.eln112.s390x
(dependency) libbrotli 1.0.9-6.eln112 s390x 781.3 kB Required by:
  • freetype-2.11.0-1.eln112.s390x
  • libsoup-2.74.1-1.eln113.s390x
(dependency) libcap 2.48-3.eln112 s390x 155.0 kB Required by:
  • coreutils-9.0-2.eln112.s390x
  • gstreamer1-1.19.3-1.fc36.s390x
  • systemd-libs-249.7-2.fc36.s390x
(dependency) libcap-ng 0.8.2-7.eln112 s390x 76.8 kB Required by:
  • audit-libs-3.0.6-1.eln112.s390x
  • dbus-broker-29-4.eln112.s390x
(dependency) libcloudproviders 0.3.1-4.eln112 s390x 123.9 kB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) libcom_err 1.46.4-1.eln112 s390x 59.1 kB Required by:
  • krb5-libs-1.19.2-4.eln114.s390x
  • libtirpc-1.3.2-1.rc1.eln112.s390x
(dependency) libdatrie 0.2.13-2.eln112 s390x 57.8 kB Required by:
  • libthai-0.1.28-7.eln112.s390x
(dependency) libdrm 2.4.109-1.eln114 s390x 276.5 kB Required by:
  • mesa-libEGL-21.3.1-1.eln114.s390x
  • mesa-libGL-21.3.1-1.eln114.s390x
  • mesa-libgbm-21.3.1-1.eln114.s390x
(dependency) libepoxy 1.5.9-1.eln112 s390x 1.3 MB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) libevent 2.1.12-5.eln112 s390x 936.6 kB Required by:
  • avahi-libs-0.8-14.eln112.s390x
(dependency) libffi 3.1-28.eln109 s390x 51.4 kB Required by:
  • glib2-2.70.1-1.eln113.s390x
  • libwayland-client-1.19.0-2.eln112.s390x
  • libwayland-server-1.19.0-2.eln112.s390x
  • p11-kit-0.23.22-4.eln112.s390x
  • python3-libs-3.10.0-4.eln114.s390x
(dependency) libgcc 11.2.1-7.eln114 s390x 161.1 kB Required by:
  • colord-libs-1.4.5-3.eln112.s390x
  • dbus-broker-29-4.eln112.s390x
  • flac-libs-1.3.3-9.eln112.s390x
  • glibc-2.34.9000-26.fc36.s390x
  • gnome-tour-41~rc-1.eln112.s390x
  • graphite2-1.3.14-8.eln112.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • libcap-2.48-3.eln112.s390x
  • libcloudproviders-0.3.1-4.eln112.s390x
  • libgudev-237-1.eln112.s390x
  • libgusb-0.3.8-1.eln112.s390x
  • libhandy-1.5.0-1.fc36.s390x
  • libicu-69.1-2.eln112.s390x
  • libstdc++-11.2.1-7.eln114.s390x
  • libtiff-4.3.0-2.eln112.s390x
  • libunwind-1.5.0-1.eln112.s390x
  • mpdecimal-2.5.1-2.eln112.s390x
  • systemd-libs-249.7-2.fc36.s390x
  • taglib-1.12-5.eln112.s390x
(dependency) libgcrypt 1.9.4-1.eln112 s390x 1.0 MB Required by:
  • systemd-libs-249.7-2.fc36.s390x
(dependency) libglvnd 1:1.3.4-2.fc36 s390x 900.4 kB Required by:
  • libglvnd-egl-1:1.3.4-2.fc36.s390x
  • libglvnd-glx-1:1.3.4-2.fc36.s390x
(dependency) libglvnd-egl 1:1.3.4-2.fc36 s390x 72.9 kB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • mesa-libEGL-21.3.1-1.eln114.s390x
(dependency) libglvnd-glx 1:1.3.4-2.fc36 s390x 798.5 kB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • mesa-libGL-21.3.1-1.eln114.s390x
(dependency) libgpg-error 1.43-1.eln113 s390x 842.9 kB Required by:
  • libgcrypt-1.9.4-1.eln112.s390x
(dependency) libgudev 237-1.eln112 s390x 83.4 kB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
(dependency) libgusb 0.3.8-1.eln112 s390x 130.6 kB Required by:
  • colord-libs-1.4.5-3.eln112.s390x
(dependency) libhandy 1.5.0-1.fc36 s390x 1.3 MB Required by:
  • gnome-tour-41~rc-1.eln112.s390x
(dependency) libicu 69.1-2.eln112 s390x 33.0 MB Required by:
  • libtracker-sparql-3.2.1-1.eln113.s390x
(dependency) libidn2 2.3.2-3.eln112 s390x 280.7 kB Required by:
  • gnutls-3.7.2-2.eln112.s390x
  • libpsl-0.21.1-4.eln112.s390x
(dependency) libjpeg-turbo 2.1.2-1.eln114 s390x 489.4 kB Required by:
  • gdk-pixbuf2-2.42.6-2.eln112.s390x
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • libtiff-4.3.0-2.eln112.s390x
  • libv4l-1.20.0-4.fc35.s390x
(dependency) libmount 2.37.2-1.eln112 s390x 315.7 kB Required by:
  • glib2-2.70.1-1.eln113.s390x
(dependency) libnsl2 2.0.0-2.eln114 s390x 62.0 kB Required by:
  • python3-libs-3.10.0-4.eln114.s390x
(dependency) libogg 2:1.3.5-2.eln112 s390x 45.4 kB Required by:
  • flac-libs-1.3.3-9.eln112.s390x
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • libshout-2.4.3-5.eln112.s390x
  • libsndfile-1.0.31-6.eln114.s390x
  • libtheora-1:1.1.1-30.eln112.s390x
  • libvorbis-1:1.3.7-4.eln112.s390x
(dependency) libpng 2:1.6.37-11.eln112 s390x 234.3 kB Required by:
  • cairo-1.17.4-4.eln112.s390x
  • cairo-gobject-1.17.4-4.eln112.s390x
  • freetype-2.11.0-1.eln112.s390x
  • gdk-pixbuf2-2.42.6-2.eln112.s390x
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
(dependency) libpsl 0.21.1-4.eln112 s390x 72.5 kB Required by:
  • libsoup-2.74.1-1.eln113.s390x
(dependency) libselinux 3.3-2.eln114 s390x 185.1 kB Required by:
  • coreutils-9.0-2.eln112.s390x
  • dbus-broker-29-4.eln112.s390x
  • glib2-2.70.1-1.eln113.s390x
  • krb5-libs-1.19.2-4.eln114.s390x
  • libmount-2.37.2-1.eln112.s390x
  • libsemanage-3.3-1.eln113.s390x
  • mesa-libglapi-21.3.1-1.eln114.s390x
  • sed-4.8-8.eln112.s390x
  • shadow-utils-2:4.9-8.eln114.s390x
(dependency) libsemanage 3.3-1.eln113 s390x 300.6 kB Required by:
  • shadow-utils-2:4.9-8.eln114.s390x
(dependency) libsepol 3.3-2.fc36 s390x 757.8 kB Required by:
  • libselinux-3.3-2.eln114.s390x
  • libsemanage-3.3-1.eln113.s390x
(dependency) libshout 2.4.3-5.eln112 s390x 152.9 kB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
(dependency) libsigsegv 2.13-3.eln112 s390x 44.8 kB Required by:
  • gawk-5.1.1-1.eln113.s390x
(dependency) libsndfile 1.0.31-6.eln114 s390x 554.1 kB Required by:
  • pulseaudio-libs-15.0-4.eln112.s390x
(dependency) libsoup 2.74.1-1.eln113 s390x 1.2 MB Required by:
  • libtracker-sparql-3.2.1-1.eln113.s390x
(dependency) libstdc++ 11.2.1-7.eln114 s390x 2.6 MB Required by:
  • flac-libs-1.3.3-9.eln112.s390x
  • graphite2-1.3.14-8.eln112.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • libicu-69.1-2.eln112.s390x
  • libtiff-4.3.0-2.eln112.s390x
  • mesa-libEGL-21.3.1-1.eln114.s390x
  • mesa-libGL-21.3.1-1.eln114.s390x
  • mesa-libgbm-21.3.1-1.eln114.s390x
  • mpdecimal-2.5.1-2.eln112.s390x
  • taglib-1.12-5.eln112.s390x
(dependency) libstemmer 0-17.585svn.eln112 s390x 355.9 kB Required by:
  • libtracker-sparql-3.2.1-1.eln113.s390x
(dependency) libtasn1 4.18.0-1.fc36 s390x 179.5 kB Required by:
  • gnutls-3.7.2-2.eln112.s390x
  • p11-kit-trust-0.23.22-4.eln112.s390x
(dependency) libthai 0.1.28-7.eln112 s390x 760.1 kB Required by:
  • pango-1.49.3-2.eln114.s390x
(dependency) libtheora 1:1.1.1-30.eln112 s390x 429.5 kB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • libshout-2.4.3-5.eln112.s390x
(dependency) libtiff 4.3.0-2.eln112 s390x 569.5 kB Required by:
  • gdk-pixbuf2-modules-2.42.6-2.eln112.s390x
(dependency) libtirpc 1.3.2-1.rc1.eln112 s390x 207.1 kB Required by:
  • libnsl2-2.0.0-2.eln114.s390x
  • python3-libs-3.10.0-4.eln114.s390x
(dependency) libtracker-sparql 3.2.1-1.eln113 s390x 1.2 MB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) libunistring 0.9.10-14.eln112 s390x 1.6 MB Required by:
  • gnutls-3.7.2-2.eln112.s390x
  • libidn2-2.3.2-3.eln112.s390x
  • libpsl-0.21.1-4.eln112.s390x
(dependency) libunwind 1.5.0-1.eln112 s390x 144.9 kB Required by:
  • gstreamer1-1.19.3-1.fc36.s390x
(dependency) libusb1 1.0.24-4.eln112 s390x 155.2 kB Required by:
  • libgusb-0.3.8-1.eln112.s390x
(dependency) libuuid 2.37.2-1.eln112 s390x 29.4 kB Required by:
  • libblkid-2.37.2-1.eln112.s390x
  • libmount-2.37.2-1.eln112.s390x
  • python3-libs-3.10.0-4.eln114.s390x
(dependency) libv4l 1.20.0-4.fc35 s390x 581.7 kB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
(dependency) libverto 0.3.2-2.eln112 s390x 25.4 kB Required by:
  • krb5-libs-1.19.2-4.eln114.s390x
(dependency) libvisual 1:0.4.0-33.eln112 s390x 442.7 kB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
(dependency) libvorbis 1:1.3.7-4.eln112 s390x 869.9 kB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • libshout-2.4.3-5.eln112.s390x
  • libsndfile-1.0.31-6.eln114.s390x
(dependency) libvpx 1.10.0-2.fc35 s390x 4.9 MB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
(dependency) libwayland-client 1.19.0-2.eln112 s390x 62.0 kB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • libwayland-cursor-1.19.0-2.eln112.s390x
  • mesa-libEGL-21.3.1-1.eln114.s390x
(dependency) libwayland-cursor 1.19.0-2.eln112 s390x 33.0 kB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • gtk3-3.24.30-4.eln112.s390x
(dependency) libwayland-egl 1.19.0-2.eln112 s390x 8.4 kB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • gtk3-3.24.30-4.eln112.s390x
(dependency) libwayland-server 1.19.0-2.eln112 s390x 82.4 kB Required by:
  • mesa-libEGL-21.3.1-1.eln114.s390x
  • mesa-libgbm-21.3.1-1.eln114.s390x
(dependency) libwebp 1.2.1-1.eln112 s390x 601.0 kB Required by:
  • libtiff-4.3.0-2.eln112.s390x
(dependency) libxcb 1.13.1-8.eln112 s390x 1.0 MB Required by:
  • cairo-1.17.4-4.eln112.s390x
  • cairo-gobject-1.17.4-4.eln112.s390x
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • libX11-1.7.2-3.eln112.s390x
  • mesa-libEGL-21.3.1-1.eln114.s390x
  • mesa-libGL-21.3.1-1.eln114.s390x
  • pulseaudio-libs-15.0-4.eln112.s390x
(dependency) libxcrypt 4.4.26-4.eln112 s390x 272.4 kB Required by:
  • python3-libs-3.10.0-4.eln114.s390x
  • shadow-utils-2:4.9-8.eln114.s390x
(dependency) libxkbcommon 1.3.1-1.eln112 s390x 336.6 kB Required by:
  • gtk3-3.24.30-4.eln112.s390x
(dependency) libxml2 2.9.12-6.eln112 s390x 1.9 MB Required by:
  • fontconfig-2.13.94-3.eln112.s390x
  • libsoup-2.74.1-1.eln113.s390x
  • libtracker-sparql-3.2.1-1.eln113.s390x
  • libxkbcommon-1.3.1-1.eln112.s390x
  • shared-mime-info-2.1-3.eln112.s390x
  • xml-common-0.6.3-57.eln112.noarch
(dependency) libxshmfence 1.3-9.eln112 s390x 11.3 kB Required by:
  • mesa-libEGL-21.3.1-1.eln114.s390x
  • mesa-libGL-21.3.1-1.eln114.s390x
(dependency) libzstd 1.5.0-2.eln112 s390x 1.2 MB Required by:
  • elfutils-libs-0.186-1.fc36.s390x
  • libtiff-4.3.0-2.eln112.s390x
  • systemd-libs-249.7-2.fc36.s390x
(dependency) lz4-libs 1.9.3-3.eln112 s390x 141.8 kB Required by:
  • systemd-libs-249.7-2.fc36.s390x
(dependency) mesa-libEGL 21.3.1-1.eln114 s390x 286.4 kB Required by:
  • libglvnd-egl-1:1.3.4-2.fc36.s390x
(dependency) mesa-libGL 21.3.1-1.eln114 s390x 573.2 kB Required by:
  • libglvnd-glx-1:1.3.4-2.fc36.s390x
(dependency) mesa-libgbm 21.3.1-1.eln114 s390x 68.9 kB Required by:
  • mesa-libEGL-21.3.1-1.eln114.s390x
(dependency) mesa-libglapi 21.3.1-1.eln114 s390x 442.7 kB Required by:
  • mesa-libEGL-21.3.1-1.eln114.s390x
  • mesa-libGL-21.3.1-1.eln114.s390x
(dependency) mpdecimal 2.5.1-2.eln112 s390x 257.4 kB Required by:
  • python3-libs-3.10.0-4.eln114.s390x
(dependency) mpfr 4.1.0-8.eln112 s390x 626.0 kB Required by:
  • gawk-5.1.1-1.eln113.s390x
(dependency) mpg123-libs 1.26.5-2.eln112 s390x 745.6 kB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
(dependency) ncurses-base 6.2-8.20210508.eln112 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.eln112.s390x
(dependency) ncurses-libs 6.2-8.20210508.eln112 s390x 963.3 kB Required by:
  • bash-5.1.8-3.fc36.s390x
  • python3-libs-3.10.0-4.eln114.s390x
  • readline-8.1-3.eln112.s390x
(dependency) nettle 3.7.3-2.eln112 s390x 717.1 kB Required by:
  • gnutls-3.7.2-2.eln112.s390x
(dependency) openssl-libs 1:3.0.0-1.fc36 s390x 5.7 MB Required by:
  • coreutils-9.0-2.eln112.s390x
  • krb5-libs-1.19.2-4.eln114.s390x
  • python3-libs-3.10.0-4.eln114.s390x
(dependency) openssl1.1 1:1.1.1l-1.eln112 s390x 3.3 MB Required by:
  • libevent-2.1.12-5.eln112.s390x
  • libshout-2.4.3-5.eln112.s390x
(dependency) opus 1.3.1-9.eln112 s390x 370.9 kB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • libsndfile-1.0.31-6.eln114.s390x
(dependency) orc 0.4.31-6.eln112 s390x 641.4 kB Required by:
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
(dependency) p11-kit 0.23.22-4.eln112 s390x 1.6 MB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
  • gnutls-3.7.2-2.eln112.s390x
  • p11-kit-trust-0.23.22-4.eln112.s390x
(dependency) p11-kit-trust 0.23.22-4.eln112 s390x 428.3 kB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
  • gnutls-3.7.2-2.eln112.s390x
(dependency) pango 1.49.3-2.eln114 s390x 940.8 kB Required by:
  • gnome-tour-41~rc-1.eln112.s390x
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • gtk3-3.24.30-4.eln112.s390x
  • libhandy-1.5.0-1.fc36.s390x
(dependency) pcre 8.45-1.eln112 s390x 316.6 kB Required by:
  • glib2-2.70.1-1.eln113.s390x
  • grep-3.7-1.eln112.s390x
(dependency) pcre2 10.39-1.fc36 s390x 617.9 kB Required by:
  • libselinux-3.3-2.eln114.s390x
(dependency) pcre2-syntax 10.39-1.fc36 noarch 223.9 kB Required by:
  • pcre2-10.39-1.fc36.s390x
(dependency) pixman 0.40.0-4.eln112 s390x 488.7 kB Required by:
  • cairo-1.17.4-4.eln112.s390x
  • cairo-gobject-1.17.4-4.eln112.s390x
(dependency) publicsuffix-list-dafsa 20210518-3.eln114 noarch 67.2 kB Required by:
  • libpsl-0.21.1-4.eln112.s390x
(dependency) pulseaudio-libs 15.0-4.eln112 s390x 3.2 MB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
(dependency) python-pip-wheel 21.3.1-1.eln113 noarch 1.2 MB Required by:
  • python3-libs-3.10.0-4.eln114.s390x
(dependency) python-setuptools-wheel 58.5.3-1.fc36 noarch 581.1 kB Required by:
  • python3-libs-3.10.0-4.eln114.s390x
(dependency) python3 3.10.0-4.eln114 s390x 32.2 kB Required by:
  • gstreamer1-1.19.3-1.fc36.s390x
Recommended by:
  • python3-libs-3.10.0-4.eln114.s390x
(dependency) python3-libs 3.10.0-4.eln114 s390x 31.5 MB Required by:
  • python3-3.10.0-4.eln114.s390x
(dependency) readline 8.1-3.eln112 s390x 520.7 kB Required by:
  • gawk-5.1.1-1.eln113.s390x
  • python3-libs-3.10.0-4.eln114.s390x
(dependency) sed 4.8-8.eln112 s390x 802.1 kB Required by:
  • ca-certificates-2021.2.50-3.eln112.noarch
  • krb5-libs-1.19.2-4.eln114.s390x
  • systemd-libs-249.7-2.fc36.s390x
(dependency) setup 2.13.9.1-2.eln112 noarch 718.8 kB Required by:
  • basesystem-11-12.eln112.noarch
  • filesystem-3.16-1.eln112.s390x
  • shadow-utils-2:4.9-8.eln114.s390x
(dependency) shadow-utils 2:4.9-8.eln114 s390x 3.7 MB Required by:
  • dbus-broker-29-4.eln112.s390x
(dependency) shared-mime-info 2.1-3.eln112 s390x 4.9 MB Required by:
  • gdk-pixbuf2-2.42.6-2.eln112.s390x
(dependency) speex 1.2.0-9.eln112 s390x 116.5 kB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • libshout-2.4.3-5.eln112.s390x
(dependency) sqlite-libs 3.36.0-4.eln112 s390x 1.4 MB Required by:
  • libsoup-2.74.1-1.eln113.s390x
  • libtracker-sparql-3.2.1-1.eln113.s390x
  • python3-libs-3.10.0-4.eln114.s390x
(dependency) systemd-libs 249.7-2.fc36 s390x 1.6 MB Required by:
  • at-spi2-core-2.42.0-1.eln112.s390x
  • colord-libs-1.4.5-3.eln112.s390x
  • dbus-broker-29-4.eln112.s390x
  • dbus-libs-1:1.12.20-5.eln112.s390x
  • libgudev-237-1.eln112.s390x
  • libusb1-1.0.24-4.eln112.s390x
  • pulseaudio-libs-15.0-4.eln112.s390x
(dependency) taglib 1.12-5.eln112 s390x 1.1 MB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
(dependency) twolame-libs 0.3.13-18.eln112 s390x 131.6 kB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
(dependency) tzdata 2021e-1.eln114 noarch 1.7 MB Required by:
  • glibc-common-2.34.9000-26.fc36.s390x
  • python3-libs-3.10.0-4.eln114.s390x
(dependency) wavpack 5.4.0-3.eln112 s390x 511.9 kB Required by:
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
(dependency) xkeyboard-config 2.34-1.eln113 noarch 5.9 MB Required by:
  • libxkbcommon-1.3.1-1.eln112.s390x
(dependency) xml-common 0.6.3-57.eln112 noarch 78.4 kB Required by:
  • fontconfig-2.13.94-3.eln112.s390x
  • iso-codes-4.8.0-1.fc36.noarch
(dependency) xz-libs 5.2.5-7.eln112 s390x 176.9 kB Required by:
  • elfutils-libs-0.186-1.fc36.s390x
  • libxml2-2.9.12-6.eln112.s390x
  • python3-libs-3.10.0-4.eln114.s390x
  • systemd-libs-249.7-2.fc36.s390x
(dependency) zlib 1.2.11-30.eln112 s390x 207.1 kB Required by:
  • cairo-1.17.4-4.eln112.s390x
  • cairo-gobject-1.17.4-4.eln112.s390x
  • cups-libs-1:2.3.3op2-11.eln114.s390x
  • elfutils-libelf-0.186-1.fc36.s390x
  • elfutils-libs-0.186-1.fc36.s390x
  • freetype-2.11.0-1.eln112.s390x
  • glib2-2.70.1-1.eln113.s390x
  • gstreamer1-plugins-base-1.19.3-1.fc36.s390x
  • gstreamer1-plugins-good-1.19.3-1.fc36.s390x
  • libpng-2:1.6.37-11.eln112.s390x
  • libsoup-2.74.1-1.eln113.s390x
  • libtiff-4.3.0-2.eln112.s390x
  • libxml2-2.9.12-6.eln112.s390x
  • openssl-libs-1:3.0.0-1.fc36.s390x
  • openssl1.1-1:1.1.1l-1.eln112.s390x
  • python3-libs-3.10.0-4.eln114.s390x
  • sqlite-libs-3.36.0-4.eln112.s390x
  • taglib-1.12-5.eln112.s390x
Page refreshed at 8 December 2021 15:12 UTC.